/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { width: 100%; margin: 0; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}

body { width: 100%; margin: 0; font-size: 15px; line-height: 1.231; }

body, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

/*a { text-decoration: none; }
a:visited { color: #551a8b; }
a:hover { color: #000000; }
a:focus { outline: thin dotted; }*/
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { border: 0; height: 1px; background: #333; background-image: linear-gradient(to right, #ccc, #333, #ccc); } 

ins { background: #ff9; color: #000000; text-decoration: none; }

mark { background: #ff0; color: #000000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */



/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */

#mainDIV{
    width: auto;
    min-width:1476px;
    position: relative;
}
#load {
    display: none;
    position: absolute;
    right: 10px;
    top: 10px;
    background: url(images/ajax-loader.gif);
    width: 43px;
    height: 11px;
    text-indent: -9999em;
}
header {
    width: 100%;    
    background-color: #092866;
    color: #d3e2e5;
    height: 65px;
}
#logo img{
	padding: 3px;
	height: 50px;
	float: right;
}

.contentDiv{
    width: 100%;
    height: 805px;
}

span{ font-variant: small-caps; }

.headerP{
    /*font-family: Times;*/  
    font-variant: small-caps; 
    font-size: 30px;
    padding-left: 10px;
    margin: 5px;
    position: absolute;
}

.subheaderP{ 
    font-size: 14px;
    font-variant:small-caps;
    padding-left: 10px;
    margin: 5px;
    padding-top: 35px;
    position: absolute;
}


p{font-family: Arial, Helvetica, sans-serif;}

h2{color: #cc9f2c; text-align: center;}



.regionDIV{
    float: left;
    margin: 45px 0px 0 300px;
}

.regionDIVadj{
    float: left;
    margin: 45px 0px 0 175px;
}

.regionDIVadj1{    
    float: left;
    margin: 45px 0px 0 172px;
}

.fishtx{
    float: right;
    padding-right: 5px;
    padding-top: 5px;
    margin-top: 0;
}
.fishW{    
    float: right;
    margin-right: 3px;
    z-index: 999;
}

.fishW:hover {
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.24), 0 5px 25px 0 rgba(0,0,0,0.19);
}

.hide{display: none;}

.fcap1 {top: 140px; left: 850px;}
.fcap2 {top: 280px; left: 955px;}
.fcap3 {top: 440px; left: 980px;}
.fcap4 {top: 595px; left: 935px;}  
.fcap5 {top: 735px; left: 795px;}

.fcaption{
    margin: 0 15px;    
    line-height: 20px;
    background-color: #e8eced;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 420px; 
    height: 100px;
    position: absolute;
    z-index: -1;
    opacity: 0.2;
}
.hiddendiv{
    z-index: 10;
    position: absolute;
    margin: 0 15px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 420px; 
    height: 100px;
    cursor: pointer;
}
.fcaption p{
    margin: 0px 12px 0 20px;
    padding-left: 14px;
    } 

h4{margin: 2px 12px 0 7px;}
   

.dirText{
    opacity: 0;
    color:#000000; 
    text-align: center; 
    font-weight: bold;
}

.arrow{opacity:0.3;
    width:30px; 
}
.arrow:hover{opacity: 0.8;}
.arrow:hover + .dirText{opacity: 0.8;}

.control{
    color:#000000; 
    margin-left: 20px;
    position:fixed;
    width:50px;
    cursor:pointer;
    top:420px;
    z-index: 999; 
}
.leftDiv {
    line-height:20px;
    background-color: #e8eced;
    border-bottom-right-radius: 20px;
    padding: 10px 15px;    
    z-index: 3;
    width: 420px; 
    position: absolute;    
}

h4:nth-child(even){
    padding-left: 15px;
}
h4:nth-child(odd){
    padding-left: 25px;
}
.leftDiv2 {
    line-height:20px;
    background-color: #e8eced;
    padding: 5px 15px;   
    clear: left;  
    width: 670px;   
    height: 265px;
}
.section1{margin-left: 65px;width: 700px;}
.section1 img{ width:700px;}
.section2{margin-left:770px;float: left;}
.section3{
    clear: left; 
    text-align: center; 
    height: 45px;
    margin: 7px;
    padding: 10px 15px;
}

.funfact{ 
    top:65px;
    position: absolute;   
    width: 698px;
}
.fishpg{
    top: 65px; 
    left: 810px; 
    width: 100%;
    min-width: 590px;
    position: absolute;
}

.fishpg img{
    height:90px;
    padding-right: 10px;
}
.fishpg p{
    height: 90px;
}

.cuecard{
    width:220px;
    height: 350px;
    background-color: white;
    float:left;
    margin: 6px;
    box-shadow: 5px 5px 5px #545454; 
}
.picsection{
    background-color: #e8eced;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 4px;
}
.textsection{
    height: 165px;
    padding: 0 10px 0 18px;    
}

.footer-links-pad {
    float: left;
    width: auto;
    height: auto;
    padding: 0 10px 0 20px;
}

.footer-links {
    float: left;
    width: auto;
    height: auto;
    padding: 30px 10px 0 0;
}

.footer-links h4, .footer-links-pad h4 {
    font-size: 80%;
    color: #a7daf5;
    padding: 0;
    margin: 15px 0 0 8px;
}
.backdrop{
    width: 100%;
    min-width: 1400px;
    height: 806px;
    z-index: -3;
    opacity: 0.4;
    top: 64px;
    left:0px;
    position: absolute;
    overflow-x: hidden;
}
.wetimg{
    width:100%;
    height: 100%;
    z-index: -3;
    opacity: 0.4;
    top: 0px;
    left:0;
    position: absolute;
    overflow: hidden;
}
footer {
    width: 100%;
    height: 160px;
    margin: auto;
    bottom: 0;
    left: 0;
    background-color: #092866;
}

footer ul {
    list-style: none;
    padding: 10px 8px;
    margin: 0;
}

footer a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;  
}

footer a:hover { color: #ffe090; }

#footer-spacer{
     width: 900px;
     margin: auto;
}
  
#footer-divider, #footer-logos, {  border: 1px solid #092866;  /* blend in color #092866 */ }

#footer-divider {
    float: left;
    width:18px;
    height: auto;
    padding: 30px 0 10px 0;
}

#footer-logos {
    float: right;   /* float right if footer column 1 is used */
    width: auto;
    text-align: left;
    padding-right: 50px;
}












/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
